<%@ Page Language="C#" Inherits="Microsoft.Mscom.Rendering.Framework.CssPage" ContentType="text/css" %>
table.SimpleSearch {
}
table.SimpleSearch td {
	white-space: nowrap;
}
.TabStrip_SearchBox {
}
#SimpleSearchButton {
}
#msviLSBForm {
	margin: 0px;
	padding: 0px;
}
.msviLSBsform {
	padding-bottom:20px;
	left:0px;
}
.msviLSBssearch {
	margin-top: -3px;
}
.msviLSBtbox {
	border: 1px solid grey;
	padding-left: 7px;
	padding-top: 2px;
	padding-bottom: 3px;
	margin-right: 5px;
	width: 304px;
	font-family: Verdana;
	font-size: 13px;
}
.TabStrip_SearchButtonWeb {
	background-image: url(/shared/templates/components/cueSearchControl/MiddleStretch.png);
	border-width: 0pt;
	color: white;
	cursor: pointer;
	font-weight: bold;
	height: 24px;
	margin: 0px -3px;
	padding: 0px 0px 2px;
	position: relative;
	top: 1px;
	font-size: 13px;
}
.msviLSBsweb {
	border-width: 0pt;
	cursor: pointer;
	height: 24px;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 8px;
}
.SimpleSearchImageButton{
	border-width: 0pt;
	cursor: pointer;
	height: 24px;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 7px;
}
.SimpleSearchWebButton{
	border-width: 0pt;
	cursor: pointer;
	height: 24px;
	margin: 0px;
	padding: 0px;
	padding-left:5px;
	position: relative;
	top: 7px;
}
.LiveSearchLogo{
	border-width: 0pt;
	height: 24px;
	margin: 0px;
	padding: 0px;
	padding-left:5px;
	position: relative;
	top: 7px;
}
#msviLSBsweb {
	left: 3px;
	padding: 0px;
	position: relative;
	top: -1px;
}
.msviLSBlogo {
	background-image: url(/shared/templates/components/cueSearchControl/LiveLogo_dark.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	height: 15px;
	margin-left: 0px;
	padding: 15px 61px 0px 15px;
	width: 61px;
}
.msviLSBSearchActive {
	color: #000000;
	font-style: normal;
}
.msviLSBSearchInactive {
	color: #999999;
	font-style: italic;
}
.cueLiveSearchContainer {	FLOAT: right;	WIDTH: 465px;}